services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true
  DTInternet\DtiDrkcmsplus\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'
  DTInternet\DtiDrkcmsplus\Upgrades\:
    resource: '../Classes/Upgrades/*'
